
Application: gvSIG desktop - gvSIG add-on requests #4829
New gvSIG-desktop-2.3.1-RossmosFormula-1.0.0-4-testing-all-all-j1_7
03/02/2018 03:16 PM - Óscar Martínez

Status: Closed Start date: 03/02/2018
Priority: Normal Due date:
Assignee: Óscar Martínez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2447-final (addons updates) Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 03/29/2018 01:11 PM - Mario Carrera
- Status changed from New to Fixed

#2 - 02/18/2019 04:52 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.3.1-RossmosFormula-1.0.0-4-testing-all-all-j1_7.gvspkg2.61 MB 03/02/2018 Óscar Martínez
